.H1
{
	font-family: ubuntu-n3, sans-serif;
}

.H2
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

.H3
{
	font-family: marck-script-n4, cursive;
}

.H4
{
	font-family: ubuntu-n7, sans-serif;
}

.S001---Caption
{
	font-family: josefin-sans-n4, sans-serif;
}

.BodyText
{
	font-family: playfair-display-n4, serif;
}

.animate
{
	font-family: sanvito-pro-display-n7, serif;
}

.bodytext,.animate_1,.animate_2,.animate_3
{
	font-family: ubuntu-n4, sans-serif;
}

.animateserv,.animateabout
{
	font-family: actor-n4, sans-serif;
}

.title-semibold
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u126-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u147-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u135-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u154-4
{
	font-family: ubuntu-n5, sans-serif;
}

#u995-11,#u2621-5,#u3607-7
{
	font-family: ubuntu-n4, sans-serif;
}

#u589-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u579-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u595-12,#u3608-5,#widgetu574.frm-sub-st #u581-4 p,#widgetu574.frm-subm-ok-st #u590-4 p
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u592-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#u2858-4
{
	font-family: ubuntu-condensed-n4, sans-serif;
}

#widgetu586_input,#widgetu586_prompt,#widgetu577_input,#widgetu577_prompt,#widgetu591_input,#widgetu591_prompt,#widgetu2857_input,#widgetu2857_prompt
{
	font-family: ubuntu-condensed, sans-serif;
}

